Loading...
Searching...
No Matches
tds_env Struct Reference

Current environment as reported by the server. More...

`#include <tds.h>`

## Public Attributes

int | block_size
| packet size (512-65535)
char * | charset
| character set encoding
char * | database
| database name
char * | language

## Detailed Description

Current environment as reported by the server.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h